/* 全局 */
html,body,div,h1,h2,h3,h4,h5,h6,p,span,em,a,img,ul,li,ol,form,button,input,textarea,dl,dt,dd,iframe{margin:0;padding:0;}
body{text-align: left;font:14px/1.5 "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","Verdana",sans-serif;background:#0A0A0A;color:#999;}
a {cursor: pointer;color:#999;text-decoration: none;outline: 0 none;-webkit-transition: all .2s linear;-moz-transition:all .2s linear;-ms-transition: all .2s linear;transition: all .2s linear;}
a:hover,a:focus{text-decoration:none;color:#FFF;}
h1,h2,h3,h4,h5,h6,em{font-size:16px;font-weight:normal;}

ol,ul{list-style:none;}
em{font-style: normal;}
img{border:0;vertical-align:middle;}
/*
a:hover img{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;outline:none;}
*/
a:hover img{filter:alpha(opacity=50,finishopacity=50,style=1);;-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;outline:none;-webkit-transition: all .3s linear;-moz-transition:all .3s linear;-ms-transition: all .3s linear;transition: all .3s linear;}
.aimg{display:block;background:url(../images/loading.gif) #222 no-repeat center center;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}/* Hides from IE-mac \*/* html .clearfix{height:1%;}.clearfix{display:block;}/*.clearfix{zoom:1;}*/
.container{margin:0 auto;width:980px;overflow:hidden;}
.bgcolor1{background: #3f444e url(../images/bg.jpg) repeat 0 0;}
.bgcolor2{background:#141414;}
.w980{margin:0 auto;width:980px;overflow:hidden;}
.w980x{margin:0 auto;width:980px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}
.pt20{padding-top:20px;}
.py20{padding:20px 0;}
.flare{-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(0,0,0,.8);}
.none{text-align:center;padding:20px 0;}
.rlcont .downlod {
    width: 920px;
    overflow: hidden;
    text-align: center;
    padding: 20px 0;
    background-color: #3399FF;
    color: #FFFFFF;
    font-size: 36px;
}
/* 头部 */
#nav{height:80px;text-shadow:1px 1px 1px #000;}
#nav .domain{float:left;font:normal 25px/50px "Trebuchet MS","\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";font-style:italic;}
#nav .domain a{color:#DD3E7F;}
#nav .domain a:hover{color:#FFF;}
#nav .nav_right{float:right;line-height:50px;}
#logo{float:left;margin-top:15px;}
#logo a{display:block;width:230px;height:50px;background:url(../images/logo.png) no-repeat;text-indent:-9999em;}

/* 导航菜单 */
#menu dl{float:left;width:209px;padding-left:28px;border-left:1px solid #333;margin-right:14px;display:inline;line-height:30px;}
#menu dt{font-size:20px;height:40px;}
#menu dt a{color:#3EA5DD;}
#menu dt a:hover{color:#DD3E7F;}
#menu dd{float:left;white-space:nowrap;display:inline-block;margin:0px 12px 0px 0px;}
#menu .first {margin-left:-28px;}
#menu .last {border:none;}
#menu .current {color:#DD3E7F;}
.prenext{text-align: center;
height: 36px;
line-height: 36px;
font-size: 24px;
color: #DD3E7F;}

/* 框架 */
.wrapper{margin:0 auto;width:980px;overflow:hidden;}
.sp_pri{background:url(/images/ico.png) no-repeat;}
.pic_ico,.novel_ico,.movie_ico{float:left;display:block;width:30px;height:30px;margin:6px 10px 0 0;_margin-top:3px;}
.pic_ico{background-position:0 0;}
.novel_ico{background-position:0 -34px;}
.movie_ico{background-position:0 -68px;}
.pic_text_box{margin:10px 0px;text-align:center;}

/* 当前位置 */
#position{}
#position .position_left{float:left;}
#position .position_right{float:right;overflow:hidden;}
#position .position_right em{padding:0 5px;color:#DD3E7F;font-weight:bold;}

/* 图片列表 */
#movie_list .channel_list{height:36px;line-height:36px;font-size:24px;color:#DD3E7F;font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53","\5B8B\4F53";}
.poster img{width:200px;height:180px;}
.pic_list ul{position:relative;margin-right:-60px;*zoom:1}
/*
.movie_list:after{content:'';display:table;clear:both}
.movie_list a{border-bottom:0!important;height:40px!important;margin:0!important}
*/
.pic_list li{position:relative;width:200px;float:left;min-height:1px;display:inline;margin-right:60px;margin-top:20px;}
.pic_list h2{height:30px;line-height:30px;margin:5px 0 10px;overflow:hidden;}
.pic_list .movie_date{color:#fff;font-size:12px;position:absolute;display:block;height:26px;line-height:26px;top:250px;left:5px;background:rgba(0,0,0,0.5);border-radius:13px;padding:0 13px;text-shadow:1px 1px 1px #000;}
@media \0screen\,screen\9{
.pic_list .movie_date{padding:0;}
.pic_list .bg_top{display:inline-block;height:26px;line-height:27px;padding:0 0 0 14px;cursor:pointer;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/tag-bg_b725ffb28a.png');zoom:1}
.pic_list .bg_tail{display:inline-block;zoom:1;position:absolute;width:13px;height:26px;right:-13px;cursor:pointer;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='../images/tag-bg-tail_5aa4fe5fc6.png')}
}

/* 文字列表 */
.box_left,.box_right{width:478px;overflow:hidden;background:#1A1A1A;}
.box_left h2,.box_right h2{width:300px;}
.box_left{float:left;}
.box_right{float:right;}
.text h2{width:820px;}
#text_list ul{overflow:hidden;zoom:1;background:url("../images/ul-bg.gif") #222222;}
#text_list ul li{border:0;font-size:16px;}
#text_list em {margin-left:20px;display:inline-block;width:30px;height:30px;line-height:30px;margin-top:15px;background-color:#111;font-size:20px;color:#FFC404;float:left;text-align:center;font-family:"Book Antiqua","Trebuchet MS","Tahoma","Verdana";}
#text_list .first {background:url("../images/first.png") #111 7px 8px no-repeat;}
#text_list h2 {text-indent:15px;font-style:normal;white-space:nowrap;overflow:hidden;display:inline-block;}
#text_list li a span {float:right;display:inline-block;margin-right:20px;overflow:hidden;font-size:10px;color:#999;}
#text_list li a:hover span{color:#000;}
#text_list ul li a{height:60px;line-height:60px;color:#CCC;display:block;overflow:hidden;text-decoration:none;}
#text_list ul li a:hover{background-color:#FFC404;color:#000;text-decoration:none;}
#text_list ul li a:active{color:#fff;text-decoration:none;}
#text_list ul li a:visited{color:#666;}
#text_list .channel_list{background:#1A1A1A;padding-left:29px;height:80px;line-height:80px;font-size:24px;color:#DD3E7F;font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53","\5B8B\4F53";}
#text_list .new_date{color:#FFC404;}

/* 分页 */
.pagination {text-align:center;height:32px;line-height:32px;margin-top:20px;}
.pagination a {padding:0px 12px;display:inline-block;background-color:#222;margin-right:4px; color:#888;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(0,0,0,.8);}
.pagination a:hover { background-color:#FFC404; color:#1F1F1F;}
.pagination strong { font-weight:normal;padding:0px 12px;  height:32px;line-height:32px;display:inline-block;background-color:#FFC404; margin-right:4px; color:#000;}

/* 文字内容��?& 图片内容��?*/

.post_page {font-size:16px;}
.post_page h2{font-size:16px;display:inline;}
.post_page a {float:left;width:480px;display:inline-block;background:#141414;height:40px;line-height:40px;overflow:hidden;text-align:center;}
.post_page a:hover {background-color:#FFC404; color:#000;}
.post_page .last{}
.post_page .next{margin-left:20px;}

.main_box{width:980px;text-align:center;overflow:hidden;}
.main_box img{margin:20px 0;max-width:980px;width:expression(this.width> 980 ? 980 : true); max-width: 980px;}
#player h1,#picture h1,#novel h1,#download h1{padding:20px 0;color:#DD3E7F;font-size:30px;text-align:center;}
/*#player h1{padding:20px 0;}*/
/*#picture p,#picture br,#picture table,#picture tr,#picture td{display:none;}*/
#novel .main_box,#download .main_box{text-align:left;font-size:16px;line-height:30px;word-break:break-word;/* 文本行的任意字内断开 */word-wrap:break-word;/* IE */white-space:-moz-pre-wrap;/* Mozilla */white-space:-hp-pre-wrap;/* HP printers */white-space:-o-pre-wrap;/* Opera 7 */white-space: -pre-wrap;/* Opera 4-6 */white-space:pre;/* CSS2 */white-space:pre-wrap;/* CSS 2.1 */white-space:pre-line;/* CSS 3 (and 2.1 as well, actually) */}
#novel .main_box p{padding:10px 0;}
#novel .main_box br{display:inline;line-height:60px;height:60px;}

/* 电影信息��?*/
.film_info{padding:20px 29px;}
.film_info dl{float:left;width:640px;}
.film_info dt{float:left;margin-right:25px;margin-top:0;}
.film_info dd{line-height:16px;margin-right:25px;margin-bottom:15px;}
.film_info .film_title{color:#0066CC;margin-bottom:20px;font:24px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53","\5B8B\4F53";overflow:hidden;}
.film_info span{color:#000;}
.film_info_r{float:right;width:280px;height:280px;}
.film_info_r img{width:280px;height:280px;}
.film_bar{padding:10px 29px;border-top:#DD3E7F solid 1px;border-bottom:#DD3E7F solid 1px;}
.film_bar span {color:#fff;font-size:18px;}
.film_bar li{float:left;height:30px;line-height:30px;margin:20px 15px 20px 0;}
.film_bar li a{display:block;background:#DD3E7F;width:96px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#FFF;text-shadow:1px 1px 1px #000;}
.film_bar li a:hover{background:#FFC404;color:#FFF;text-shadow:1px 1px 1px #000;text-decoration:none;}
.film_bar li a:visited{background:#999;}
.film_photo{padding:20px 10px;border-top:#FFF solid 1px;text-align:center;}
.film_photo img{margin:10px 0;max-width:940px;width:expression(this.width> 940 ? 940 : true);overflow:hidden;}


/* 电影播放��?*/
.play_url {padding:10px 20px 20px;;background:#000;}
.play_url dl{float:left;width:940px;}
.play_url dt{text-align:left;font-size:16px;height:60px;line-height:60px;text-indent:50px;}
.play_url dt a{color:#FFF;}
.play_url dt a:hover{color:#DD3E7F;}
.play_url dd{float:left;white-space:nowrap;display:inline-block;margin:0px 12px 0px 0px;}
.play_url dd a{display:block;background:#444;padding:0 14px;margin-bottom:10px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#FFF;}
.play_url dd a:hover{background:#FFC404;color:#000;text-decoration:none;}
.play_url dd a:visited{background:#222;color:#FFF;}
.play_url .xigua_player{background:url("../images/xigua.png") #000 5px 14px no-repeat;}
.play_url .jjvod_player{background:url("../images/jjvod.png") #000 5px 14px no-repeat;}
.play_url .xfplay_player{background:url("../images/xfplay.png") #000 5px 14px no-repeat;}
.play_url .qvod_player{background:url("../images/qvod.png") #000 5px 14px no-repeat;}

.play .page_title{color:#000;font-size:30px;text-align:center;}
.player{padding:10px;}
.player_l{float:left;width:800px;height:500px;background:#000;}
.pauseFrame{position:relative;width:800px;height:455px;top:-503px;background:#FFF;}
.player_r{float:right;width:150px;height:500px;}
.player_r img{width:150px;height:500px;}

/* 尾部 */
.copyright{padding:30px 0;text-align:center;}

/* 广告 */
.y_box li{margin-top:5px;width:980px;height:60px;}
.y_box img{width:980px;height:60px;}
.x_box img{width:200px;height:200px;}
.ttt li img{width:1280px;height:800px;}
.floatLT,.floatRT,.floatLB,.floatRB{margin:5px;position:fixed;border:0;z-index:9998;}
.floatLT .close,.floatRT .close,.floatLB .close,.floatRB .close{filter:Alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;background:url("../images/close.png") no-repeat;position:absolute;top:5px;right:5px;width:18px;height:18px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/close.png');/* IE6 */_ background-image: none;/* IE6 */}
.floatLT{left:0;top:0;}
.floatRT{right:0;top:0;}
.floatLB{left:0;bottom:0;}
.floatRB{right:0;bottom:0;}
.closeFloat{position:absolute;top:0px;right:0px;border:1px solid #666;padding:2px 5px;background:#000;font-size:11px;text-align:center;filter: Alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.closeFloat a{color:white;text-decoration:none;}

.transparent{position:fixed;border:0;z-index:9999;width:100%;height:100%;left:0;top:0;text-align:center;background:rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#7F000000,endColorstr=#7F000000)\9;}
:root .transparent{filter: none;/*for IE9*/}
.transparent .close{background:url("../images/close.png") no-repeat;position:absolute;top:21px;right:21px;width:18px;height:18px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/close.png');/* IE6 */_ background-image: none;/* IE6 */}
.transparent .tips{left:50%;top:50%;width:500px;height:260px;margin-left:-250px;margin-top:-130px;background:#FFF;color:#333;position:absolute;z-index:10000;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(0,0,0,.8);}
.transparent dt{background:#FFC404;height:60px;line-height:60px;font-size:18px;}
.transparent .tips1{margin-top:30px;height:110px;line-height:40px;padding:0 20px;font-size:18px;text-align:left;text-indent:20px;}
.transparent .close_block{height:60px;}
.transparent .close_block a{padding:10px 20px;background:#59b200;color:#FFF;}
.transparent .close_block a:hover{background:#000;}
.transparent .close_tips{height:40px;line-height:40px;padding-left:20px;text-align:left;}
.transparent .close_tips a{color:#333;}
.transparent .close_tips a:hover{color:#FF0000;}

/* for IE6 Start */
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
* html body{height:100%}
* html .floatLT{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop));}
* html .floatRT{position:absolute;right:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop));}
* html .floatLB{position:absolute;right:expression(eval(document.documentElement.scrollright+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginRight,10)||0)-(parseInt(this.currentStyle.marginLeft,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
* html .floatRB{position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
* html .transparent{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop));}

/* sidebar */
.guide{width:60px;margin-left:510px;position:fixed;left:50%;bottom:40%;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight - this.clientHeight - 250+'px');display:block;}
.guide a{display:block;width:60px;height:50px;background:url("../images/sidebar.png") no-repeat;margin-top:10px;text-decoration:none;line-height:50px;text-align:center;color:#000;border-radius:2px;}
.guide a span{display:none;text-align:center;}
.guide a:hover{text-decoration:none;background-color:#FFC404;color:#000;}
.guide a:hover span{display:block;width:60px;background:#FFC404;border-radius:2px;}
.guide .home{background-position:0px 0px;}
.guide .top{background-position:0px -50px;}

.mac_page{width:100%;text-align:center;margin-top:20px;}
.mac_page .pagebtn,.mac_page .pagego{display:none;}
.mac_page a,.mac_page em,.mac_page span{padding: 0px 12px;display:inline-block;background-color:#222!important;margin-right!important:4px;color:#888!important;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 18px rgba(0,0,0,.8);height:32px!important;line-height:32px!important;}

.mac_page em{float:none!important;width:auto!important;height:auto!important;font-size:14px!important;margin-left:0px!important;}

.head_seach{float:left;height: 30px;margin-top:10px;border: 1px solid #6C6C6C;
    border-radius: 2px;}
.head_seach .input{    float: left;
    padding: 0 10px;
    width: 160px;
    
    border: 0;
    background: #424242;
    color: #eee;
    font-size: 14px;
    line-height: 30px;}
.head_seach .imgbt{
float: left;
    width: 30px;
    height: 30px;
    border: 0;
    background: #424242 url(../images/search.png) no-repeat;
}